How to remove libapache2-mod-authn-sasl from Debian 9 (Stretch)